{
    "IGUI_ZomboDesire_MiniGame_Timeout": "คุณปฏิเสธที่จะคุยกับซอมบี้",
    "IGUI_ZomboDesire_MiniGame_FailRed": "ซอมบี้ไม่อยากคุยกับคุณ",
    "IGUI_ZomboDesire_MiniGame_FailOrange": "ซอมบี้ลังเลที่จะคุยกับคุณ",
    "IGUI_ZomboDesire_Halo_ItemLost": "ไอเทมสูญหาย:",
    "IGUI_ZomboDesire_Halo_ItemDamaged": "ไอเทมชำรุด:"
}
